Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: "Politsei- ja Piirivalveamet" <[email-masked]>
Date: Fri, 12 Jun 2026 11:44:18 +0300

Narva-Jõesuu Linnavalitsus menetleb praegu projekteerimistingimuste
taotlust nr 2611002/05009 aadressile Ida-Viru maakond, Narva-Jõesuu linn,
Auvere küla, Keskterritooriumi // Ladiska // Paadi // Põdrasaare // Uuetee
// Vaikse tee // Väike alajaam 110 (keskpinge maakaabelliin ning
jaotuspunkt) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 31 lg 3, 4 

Palun avage eelnõu e-ehituse keskkonnas (menetlus nr: 552932), määrake
omalt poolt kooskõlastuse eest vastutav kasutaja ja kontrollige eelnõu
andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.06.2026 (k.a). Pärast
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva
asutuse (Narva-Jõesuu Linnavalitsus) või menetleja (JULIA BOGDANOVA)
poole.